### Method

# Qmi MessageUimGetSlotStatusOutput get_compat_context

#### Declaration [src]

    gpointer
    qmi_message_uim_get_slot_status_output_get_compat_context (
      QmiMessageUimGetSlotStatusOutput* self
    )

#### Description

No description available.

#### Return value

Type: `gpointer`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.